/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: relative;
  z-index: 15;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  margin-bottom: -10px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
  position: absolute;
  /* background-color: rgba(255,255,255,0.5);*/
  width: 49%;
  float: right;
  padding: 30px 40px;
  top: 10%;
  text-align: left;
  text-shadow: none;
}

.carousel-caption.right {
    right: 0 !important;
	left: auto;
    height: 100%;
	top:0;
	padding-right: 50px;
	background: rgba(255,92,176,0);
	background: -moz-linear-gradient(left, rgba(255,92,176,0) 0%, rgba(97,100,117,0.75) 50%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,92,176,0)), color-stop(50%, rgba(97,100,117,0.75)));
	background: -webkit-linear-gradient(left, rgba(255,92,176,0) 0%, rgba(97,100,117,0.75) 50%);
	background: -o-linear-gradient(left, rgba(255,92,176,0) 0%, rgba(97,100,117,0.75) 50%);
	background: -ms-linear-gradient(left, rgba(255,92,176,0) 0%, rgba(97,100,117,0.75) 50%);
	background: linear-gradient(to right, rgba(255,92,176,0) 0%, rgba(97,100,117,0.75) 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff5cb0', endColorstr='#616475', GradientType=1 );}

.carousel-caption h1 {
	font-family: 'Roboto', sans-serif;
	text-transform: uppercase;
	margin-top: 5%;
	margin-bottom: 30px;
}

.carousel-inner .container {
	padding:0;
	margin:0;
}

.carousel-inner {
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  z-index:0;
}

  .main-menu {
      position: relative;
  }

  .main-menu:after {
      background: url(../images/shadows-new.png) no-repeat center top;
      bottom: -24px;
      content: "";
      display: block;
      left: 5px;
      width: 100%;
      height: 25px;
      position: absolute;
      z-index: 1000;
  }

.carousel-indicators .active {
    background-color: #00a8ec;
	width:10px;
	height:10px;
	margin:10px 0;
}

.carousel-indicators li {
    background-color: #fff;
}

@media (min-width: 992px) {
.col-md-3 {
    width: 25%;
}
}

@media (max-width: 540px){
  .carousel-inner > .item > img {
    /*position: absolute;
    top: 0;
    left: 0;*/
    width: 100%;
    height: 200px !important;
  }
}

@media (max-height: 650px){
.carousel .item {
    height: auto !important;
    background-color: #777;
}

.product-categories {
    margin-top: 0px !important;
    margin-bottom: 5px !important;
}

.carousel-caption h1 {
  font-family: 'Roboto', sans-serif;
  text-transform: uppercase;
  margin-top:10px;
  font-size: 17px;
  margin-bottom: 10px;
}

.carousel .item .active {
  height: 265px;
  background-color: #777;
}

.carousel-inner > .item > img {
  /*position: absolute;
  top: 0;
  left: 0;*/
  width: 100%;
  height: 250px;
}

}

/* Declare heights because of positioning of img element */
.carousel .item {
/*  height: 400px;*/
  background-color: #777;
}

/*.carousel-inner > .item > img {
  height: 400px;
}*/

.carousel-control {
	z-index: 1;
}
.carousel-control.left {
 border-bottom-left-radius: 5px;
 }

.carousel-control.right {
  border-bottom-right-radius: 5px;
  }


/* MARKETING CONTENT
-------------------------------------------------- */

/* Pad the edges of the mobile views a bit */
.marketing {
  padding-left: 15px;
  padding-right: 15px;
}

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  text-align: center;
  margin-bottom: 20px;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-left: 10px;
  margin-right: 10px;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}


.carousel-indicators {
    position: absolute;
    top: 40%;
    left: 95% !important;
    z-index: 15;
    width: 5% !important;
    padding-left: 0;
    margin-left: 1%;
    text-align: center;
    list-style: none;
    margin-top: 7px;
	bottom: auto;
}
.carousel-indicators li {
    display: block !important; 
    width: 10px;
    height: 10px;
    margin: 10px 0;
    text-indent: -999px;
    cursor: pointer;
    border: 0;
     border-radius: 0px !important;
}

.carousel-indicators li:hover {
	background-color:#00a8ec;
}

.carousel-control.right{
	background: rgba(255,92,176,0);
	background: -moz-linear-gradient(left, rgba(255,92,176,0) 0%, rgba(97,100,117,0.75) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,92,176,0)), color-stop(100%, rgba(97,100,117,0.75)));
	background: -webkit-linear-gradient(left, rgba(255,92,176,0) 0%, rgba(97,100,117,0.75) 100%);
	background: -o-linear-gradient(left, rgba(255,92,176,0) 0%, rgba(97,100,117,0.75) 100%);
	background: -ms-linear-gradient(left, rgba(255,92,176,0) 0%, rgba(97,100,117,0.75) 100%);
	background: linear-gradient(to right, rgba(255,92,176,0) 0%, rgba(97,100,117,0.75) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff5cb0', endColorstr='#616475', GradientType=1 );	
}

.carousel-control.left {
	background: rgba(255,92,176,0.75);
	background: -moz-linear-gradient(left, rgba(255,92,176,0.75) 0%, rgba(97,100,117,0.75) 0%, rgba(255,92,176,0) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,92,176,0.75)), color-stop(0%, rgba(97,100,117,0.75)), color-stop(100%, rgba(255,92,176,0)));
	background: -webkit-linear-gradient(left, rgba(255,92,176,0.75) 0%, rgba(97,100,117,0.75) 0%, rgba(255,92,176,0) 100%);
	background: -o-linear-gradient(left, rgba(255,92,176,0.75) 0%, rgba(97,100,117,0.75) 0%, rgba(255,92,176,0) 100%);
	background: -ms-linear-gradient(left, rgba(255,92,176,0.75) 0%, rgba(97,100,117,0.75) 0%, rgba(255,92,176,0) 100%);
	background: linear-gradient(to right, rgba(255,92,176,0.75) 0%, rgba(97,100,117,0.75) 0%, rgba(255,92,176,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff5cb0', endColorstr='#ff5cb0', GradientType=1 );
}

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {

  /* Remove the edge padding needed for mobile */
  .marketing {
    padding-left: 0;
    padding-right: 0;
  }

  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 18px;
    line-height: 1.3;
	font-weight: 200;
  }

  .featurette-heading {
    font-size: 50px;
  }

}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }
}
